#main_container {
  padding-left: 23.5%;
}

/*---------Slider Stylings--------------*/
.camera_caption.fadeIn p {
	font-size: 1.6em;
	}

/*---------Left Menu Stylings-----------*/
.navigation {
    min-height: 350px;
}

.navigation ul.sf-menu > li > a:hover, .navigation ul.sf-menu > li > span:hover {
    color: #08d0e7;
}

/*---------Main Content Fix-------------*/
#feature-row {
    border-bottom: none;
    margin-bottom: 0px;

}

.customSpan {
	margin-left: 0;
	}

/*--------Home Page Articles------------*/	
.mod-newsflash-adv_custom-link {
    background: none repeat scroll 0% 0% #D8D8D8;
    color: #131313;
    text-shadow: none;
    border: medium none;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 24px;
    height: 24px;
    padding: 0px 13px;
    box-shadow: none !important;
    
    display: inline-block;
    margin-bottom: 0px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    transition: all 0.2s linear 0s;
    border-radius: 0px;
}
	
/*---------Social Icons-----------------*/
.youtube {
    background: url("../images/social/youtube.png") repeat scroll 0% 0% transparent;
}

.trip {
    background: url("../images/social/ta1.png") repeat scroll 0% 0% transparent;
}

.social li a.trip {
    width: 42px;
    height: 25px;
    }


/*---------Dining Stylings--------------*/
.img-intro__left, .img-full__left {
    max-width: 100%;
}

/*---------MEM logo---------------------*/
#MEM {
	text-align: right;
	padding-top: 20px;
	}
	
@media (max-width: 980px) {

/*---------Left Menu Stylings-----------*/
#aside-left > div {
    margin-right: 20px;
	}
}

@media (max-width: 767px) {
#aside-left {
	position: relative;
	margin-right: 0;
}

.navigation {
    min-height: 0;
}

#main_container {
  padding-left: 0;
}

@media (max-width: 480px) {
#MEM {
	text-align: left;
	}